@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Light.eot');
  src: local('PT Root UI Light'), local('PTRootUI-Light'),
  url('font/PTRootUI-Light.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Light.woff2') format('woff2'),
  url('font/PTRootUI-Light.woff') format('woff'),
  url('font/PTRootUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Regular.eot');
  src: local('PT Root UI'), local('PTRootUI-Regular'),
  url('font/PTRootUI-Regular.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Regular.woff2') format('woff2'),
  url('font/PTRootUI-Regular.woff') format('woff'),
  url('font/PTRootUI-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}
html {
  padding: 0;
  margin: 0;
}
body {
  font-size: 14px;
  font-family: "PT Root UI",sans-serif;
  padding: 0;
  margin: 0;
}
a {
  /*color: #657f35;*/
  color: #aaa;
}
a {
  transition: color 0.2s ease-out 0s;
}
div.clear {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  height: 0;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  visibility: hidden;
  width: 0;
}

p {
  margin: 0 0 15px;
}

#content_wrapper {
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  padding-top: 0px;
  min-width: 1260px;
}
h1,
h3,
h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: Gilroy,sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 15px;
  padding: 10px 0 0;
  position: relative;
  text-align: center;
}
h1 {

}
h3 {
  font-size: 1.5em;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.4em;
}
h4 {
  font-size: 0.9em;
  margin: 0 0 10px;
  padding: 0;
  line-height: 1.0em;
  font-weight: normal;
}
#main_wrapper {
  width: 100%;
  margin: 0 auto;
}
#overlay {
  background: #000;
  opacity: 0.8;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.signup {
  left: 0;
  width: 100%;
  min-height: 440px;
  z-index: 1010;
  position: fixed;
  top: 30%;
}
.signup h3 {
  color: #1976d2;
}
.signup h4 {
  color: #888;
}
.signup .inner {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #1976d2;
  border-radius: 0px;
  box-sizing: border-box;
  min-height: 160px;
  margin: 0 auto;
  padding: 30px;
  text-align: center;
  max-width: 500px;
  width: 100%;
}
.signup .inner input[type="text"],
.signup .inner input[type="password"] {
  width: 100%;
  max-width: 350px;
  padding: 3px;
  font-size: 14px;
  margin: 5px 0;
  border: 1px solid #999;
  border-radius: 0px;
}
.signup .inner input[type="text"].error ,
.signup .inner input[type="password"].error {
  border-color: #d1112e;
}
.signup .inner input[type="text"]:hover,
.signup .inner input[type="text"]:focus,
.signup .inner input[type="password"]:hover,
.signup .inner input[type="password"]:focus {
  border-color: #666;
}

.signup .inner input[type="submit"],
#comment_form input[type="submit"] {
  background: #0f4e8c none repeat scroll 0 0;
  border: 1px solid #0f4e8c;
  color: #FFF;
  display: block;
  font-size: 1em;
  margin: 10px auto;
  padding: 6px 20px;
  border-radius: 4px;
  text-transform: uppercase;
  font-weight: bold;
}
.signup .inner input[type="submit"]:hover,
#comment_form input[type="submit"]:hover {
  background: #0f4e8c;
  cursor: pointer;
}
.signup .inner a {
  font-size: 20px;
  color: #333;
}
#errors {
  color: RED;
  font-size: 14px;
  line-height: 14px;
  margin-top: 10px;
  font-weight: normal;
}
label {
  display: block;
  clear: both;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  text-align: left;
  color: #888;
  font-size: 12px;
  line-height: 14px;
}

/*@media (max-width: 1400px) {*/
  /*#signup .inner {*/
    /*width: 90%;*/
  /*}*/
  /*#signup .inner .arrow_separator {*/
    /*font-size: 22px;*/
  /*}*/
  /*#signup .inner input[type="text"],*/
  /*#signup .inner input[type="password"],*/
  /*#signup .inner select {*/
    /*margin-left: 0;*/
  /*}*/
/*}*/


#comment_form {
  margin: 40px auto 0 auto;
  width: 100%;
  max-width: 640px;
  overflow: hidden;
  text-align: left;
}
#comment_form textarea {
  width: 100%;
  height: 80px;
  border: 1px solid #FFF;
  border-radius: 5px;
  clear: both;
  padding: 15px;
  background: transparent;
  color: #AAA;
  font-size: 1.05em;
}
#comment_form textarea::placeholder {
  opacity: 1;
  font-size: 1.05em;
}
#comment_form input[type="submit"] {
  margin: 20px auto 0 auto;
  background-color: #318509;
  border: 1px solid #318509;
  padding: 5px 30px;
  border-radius: 18px;
  font-size: 1.05em;
  display: block;
  color: #FFF;
}
#comment_form .error {
  border-color: #FF0000;
}
#posted_comments {
  width: 100%;
  margin: 0 auto;
  padding: 20px 0;
  color: #888;
  max-height: 800px;
  overflow-y: auto;
}
#posted_comments #no_comments {
  text-align: center;
  display: block;
  width: 100%;
}
#posted_comments .comment {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#posted_comments .comment:last-child {
  border: none;
}
#posted_comments .name,
#posted_comments .descr,
#posted_comments .text {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}
#posted_comments .name {
  clear: none;
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
}
#posted_comments .descr {
  color: #adcdee;
  font-size: 14px;
  font-weight: bold;
  clear: both;
  overflow: hidden;
  padding: 4px 0;
}
#posted_comments .date {
  float: left;
  clear: none;
  color: #adcdee;
  font-weight: bold;
  font-size: 14px;
  position: relative;
  margin-top: 4px;
}
#posted_comments .text {
  clear: both;
  text-align: left;
  color: #FFF;
  font-size: 18px;
}

div.youtube_iframe #video_player {
  min-height: 450px;
}

table.lectors {
  width: auto;
  margin-bottom: 20px;
}
table.lectors tr {
  vertical-align: middle;
}
table.lectors tr td {
  width: 50%;
}
table.lectors tr td:first-child{
  text-align: left;
  padding-right: 10px;
}
table.lectors tr td:last-child{
  text-align: right;
  padding-left: 10px;
}
table.lectors tr td img {
  width: 100%;
}

#main_header {
  color: #000;
  width: 100%;
  clear: both;
  overflow: hidden;
  height: 135px;
  box-sizing: border-box;
  background: #f2f2f2;
}

/* DATE TIME BLOCK */
#datetime {
  width: 100%;
  background-color: #FFF;
}
#datetime .inner {
  width: 80%;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
  color: #218cc8;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 85px;
}
@media (max-width: 1400px) {
  #datetime .inner {
    width: 90%;
  }
}
/* END DATE TIME BLOCK */

/* HEADER BLOCK */
#header {
  clear: both;
  width: 100%;
  color: #FFF;
  overflow: hidden;
  margin: 0 auto;
  background: #FFF url("../images/header_bg_min.png") no-repeat 0 0;
  background-size: cover;
}
#header .inner {
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
}
#header .title {
  width: 100%;
  float: left;
  overflow: hidden;
  clear: none;
}
#header .title h1 {
  font-size: 65px;
  font-weight: 200;
  text-align: left;
  margin: 90px 0 90px 0;
  padding: 0;
}
#header .title h2 {
  font-weight: 200;
  text-align: left;
  font-size: 40px;
  margin: 110px 0 50px 0;
}
#header .orgs {
  width: 100%;
  background: url('../images/orgs_title_bg.png') repeat-x 0 0;
  overflow: hidden;
  clear: both;
  text-transform: uppercase;
}
#header .orgs_title {
  padding: 30px 0;
  font-size: 36px;
}
#header .orgs ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
#header .orgs ul li {
  float: left;
  clear: none;
  width: 20%;
  text-align: left;
  padding: 0 15px 70px;
  font-size: 16px;
}
#header .orgs ul li img {
  margin-bottom: 40px;
}
#header .orgs ul li span {
  display: block;
  clear: both;
  width: 0;
  height: 0;
}
#header .orgs ul li.item1 {
  padding-left: 0;
}
#header .orgs ul li.item4 {
  padding-right: 0;
}

@media (max-width: 1400px) {
  #header .inner {
    width: 90%;
  }
  #header .orgs ul li {
    font-size: 14px;
  }
}
/* END PROGRAM BLOCK */

/* TITLE IMAGE BLOCK */
#title_image {
  width: 100%;
  overflow: hidden;
  clear: both;
  text-align: center;
}
#title_image img {
  width: 100%;
  max-width: 1920px;
}
/* END TITLE IMAGE BLOCK */

/* SPEAKER BLOCK */
#speaker {
  width: 100%;
  clear: both;
  background: #FFF;
  overflow: hidden;
  color: #000;
  font-size: 20px;
}
#speaker .inner {
  width: 80%;
  margin: 0 auto;
}
#speaker .speakers_title {
  padding: 60px 0;
  font-size: 36px;
  text-transform: uppercase;
  color: #00489a;
}
#speaker .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 24px;
}
#speaker .inner ul li {
  width: 25%;
  float: left;
  clear: none;
  padding: 0 15px 110px 15px;
}
#speaker .inner ul li.item1 {
  padding-left: 0;
}
#speaker .inner ul li.item5 {
  padding-right: 0;
}
#speaker .inner ul img {
  width: 100%;
  max-width: 265px;
}
#speaker .inner ul li .speaker_title {
  margin: 30px 0;
  color: #00489a;
  font-size: 30px;
}
#speaker .inner ul span {
  display: block;
  clear: both;
  width: 0;
  height: 0;
}
@media (max-width: 1400px) {
  #speaker .inner {
    width: 90%;
  }
  #speaker .inner ul {
    font-size: 18px;
  }
  #speaker .inner ul li .speaker_title {
    font-size: 22px;
  }
  #speaker .inner ul li,
  #speaker .inner ul li.item1,
  #speaker .inner ul li.item5 {
    padding: 0 15px 110px 15px;
  }
}
/* END SPEAKER BLOCK */

/* TRANSLATION BLOCK  */
#translation {
  width: 100%;
  clear: both;
  color: #FFF;
  font-size: 18px;
  text-align: left;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #00489a url('../images/translation_bg_min.png') no-repeat 0 0;
  /*background-size: contain;*/
  padding-bottom: 150px;
}
#translation .inner {
  width: 80%;
  margin: 0 auto;
}
#translation .youtube_iframe {
  margin: 0 auto;
  text-align: center;
}
#translation #comments {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
}
@media (max-width: 1400px) {
  #translation .inner {
    width: 90%;
  }
}
/* END TRANSLATION BLOCK  */

/* PROGRAM BLOCK */
#program {
  width: 100%;
  clear: both;
  overflow: hidden;
  color: #000;
  font-size: 20px;
}
#program .inner {
  width: 80%;
  margin: 0 auto;
}
#program .program_title {
  color: #00489a;
  font-size: 90px;
  text-align: center;
  padding: 100px 0;
  font-weight: 200;
}
#program table {
  width: 940px;
  margin: 0 auto;
}
#program table td {
  vertical-align: top;
  padding-bottom: 25px;
}
#program table td.column_1,
#program table td.column_3 {
  width: 150px;
  text-align: left;
}
#program table td span {
  font-weight: bold;
}
@media (max-width: 1400px) {
  #program .inner {
    width: 90%;
  }
  #program .program_title {
    font-size: 100px;
    text-align: center;
  }
}
/* END PROGRAM BLOCK */

/* SPONSORS BLOCK */
#sponsors {
  width: 100%;
  clear: both;
  overflow: hidden;
  background: #adcdee;
}
#sponsors .inner {
  width: 80%;
  margin: 0 auto;
}
#sponsors .sponsors_title {
  margin: 70px 0 0 0;
  font-size: 36px;
  text-transform: uppercase;
  color: #004899;
}
#sponsors ul {
  list-style: none;
  margin: 0;
  padding: 0;
  clear: both;
  overflow: hidden;
}
#sponsors ul li {
  float: left;
  width: 25%;
  padding: 25px 15px;
  text-align: center;
}
#sponsors ul li.column_1,
#sponsors ul li.column_5 {
  padding-left: 0;
  text-align: left;
}
#sponsors ul li.column_4,
#sponsors ul li.column_8 {
  padding-right: 0;
  text-align: right;
}
#sponsors ul li.column_center {
  width: 100%;
}
#sponsors ul li img {
  width: 100%;
  max-width: 262px;
}
#sponsors ul li.column_33 {
  width: 33%;
  clear: none;
  float: left;
}
@media (max-width: 1400px) {
  #sponsors .inner {
    width: 90%;
  }
  #sponsors ul li,
  #sponsors ul li.column_1,
  #sponsors ul li.column_5,
  #sponsors ul li.column_4,
  #sponsors ul li.column_8 {
    padding: 25px 15px;
  }
}
/* END SPONSORS BLOCK */

/* CONTACTS BLOCK */
#contacts {
  width: 100%;
  clear: both;
  overflow: hidden;
  background: #00489a;
  color: #FFF;
  padding-bottom: 70px;
  font-size: 20px;
}
#contacts .inner {
  width: 80%;
  margin: 0 auto;
}
#contacts .contacts_title {
  margin: 70px 0 40px 0;
  font-size: 36px;
  text-transform: uppercase;
}
#contacts .left,
#contacts .right {
  clear: none;
  float: left;
  width: 30%;
}
#contacts .right {
  width: 70%;
}
/* END CONTACTS */


#posted_comments::-webkit-scrollbar {
  width: 5px;
}
 
#posted_comments::-webkit-scrollbar-thumb {
background-color: #adcdee;
outline: 1px solid transparent;
}